ngram_model_trie_s Struct Reference

## Data Fields

ngram_model_t | base
| Base ngram_model_t structure.
lm_trie_t * | trie
| Trie structure that stores ngram relations and weights.

## Detailed Description

Definition at line 46 of file ngram_model_trie.h.

## Field Documentation

## base

ngram_model_t ngram_model_trie_s::base

Base ngram_model_t structure.

Definition at line 47 of file ngram_model_trie.h.

## trie

lm_trie_t* ngram_model_trie_s::trie

Trie structure that stores ngram relations and weights.

Definition at line 48 of file ngram_model_trie.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/ngram_model_trie.h